/*---------------------------------------------*/
/*--BRANCH ICONS-------------------------------*/
/*---------------------------------------------*/
.branch-icon::before {
    content: "";
    display: block;
    background: url(/media/1117/branchpage_icon_sprite.png) no-repeat;
    width: 115px;
    height: 115px;
    float: left;
    margin: 0 30px 0 0;
}

/*---------------------------------------------*/
/*--FLOATING DETAILS BAR & VERTICAL NAVIGATION-*/
/*---------------------------------------------*/

.floating-details-bar p {
    margin: 0;
}

.floating-details-bar .floating-details:first-child {
    text-align: left;
}

.floating-details-bar .floating-details {
    padding: 5px 0 8px 0;
    align-self: center;
    text-align: center;
}

    .floating-details-bar .floating-details.vertical-nav {
        padding: 0;
    }

.floating-details-bar .vertical-nav-dropdown {
    height: 100%;
}

/* Dropdown Button */
.floating-details-bar .dropbtn {
    color: white;
    background-color: transparent;
    font-size: 18px;
    border: none;
    font-weight: bold;
    height: 100%;
    width: 100%;
    cursor: pointer;
    display: flex;
    transition: background-color 0.1s;
    outline: none;
    padding: 5px 20px 8px 20px;
}

    .floating-details-bar .dropbtn:after {
        background: url(/media/1113/down-arrow.png) no-repeat;
        height: 15px;
        width: 15px;
        content: "";
        align-self: center;
        float: right;
        position: relative;
        margin-left: 10px;
        background-position: 0 5px;
    }

/* Dropdown Content (Hidden by Default) */
.floating-details-bar .dropdown-content {
    display: none;
    position: absolute;
    background-color: #414042;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    width: 100%;
    border-top: 5px solid #cc5c28;
    text-align: left;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #fff;
    padding: 8px 20px;
    text-decoration: none;
    display: block;
    width: 100%;
    font-size: 18px;
    transition: background-color 0.1s;
    font-weight: normal;
}

.floating-details p {
    display: inline-block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #cc5c28;
}

/* Show the dropdown menu on hover */
.vertical-nav-dropdown:hover .dropdown-content {
    display: block;
}

@media (max-width:992px) {

    .floating-details-bar .dropbtn {
        justify-content: center;
    }

    .dropdown-content {
        text-align: left;
    }

    .floating-details-bar .floating-details {
        padding: 0;
    }

    .floating-details p {
        padding: 5px 0 8px 0;
    }

    .floating-details .phone-details,
    .floating-details .vertical-nav-dropdown {
        display: none;
    }
}

@media (max-width:768px) {
    .floating-details .branch-type-details {
        display: none;
    }

    .floating-details-bar .floating-details:first-child {
        text-align: center;
    }
}

/*---------------------------------------------*/
/*--HEADER  -----------------------------------*/
/*---------------------------------------------*/

/* adds overlay to background header image to separate test from background */
.branch .main-header:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear,left top, right bottom,from(#000000),to(#000000));
    background-image: -webkit-linear-gradient(top left,#000000,#000000);
    background-image: -o-linear-gradient(top left,#000000,#000000);
    background-image: linear-gradient(to bottom right,#000000,#000000);
    opacity: .3;
}

.branch .body-content {
    padding: 0;
}

.branch .branch-type {
    float: left;
}

/*---------------------------------------------*/
/*--ENGINEERING DISCLAIMER --------------------*/
/*---------------------------------------------*/
p.engineering-disclaimer {
    font-size: 17px;
    font-weight: 600;
}

/*---------------------------------------------*/
/*--CONTACT & MAP SECTION ---------------------*/
/*---------------------------------------------*/
.contact-row {
    padding-top: 44px;
}

.contact-col {
    padding: 20px 0;
    margin: auto;
}

.contact-info {
}

    .contact-info .contact-item {
        min-height: 92px;
    }

.contact-item {
    padding: 20px 20px 20px 0px;
}

    .contact-item p {
        font-size: 20px !important;
        margin: 0;
        overflow: hidden;
    }

.branch .contact-row .global-icons:before {
    height: 45px;
    min-width: 45px;
    width: 45px;
}

.branch .contact-row .global-icons.location-icon::before,
.branch .contact-row .global-icons.phone-icon::before,
.branch .contact-row .global-icons.fax-icon::before,
.branch .contact-row .global-icons.hours-icon::before,
.branch .contact-row .global-icons.shipping-icon::before {
    background-size: 400%;
}

.branch .contact-row .global-icons.location-icon:before {
    background-position: -135px 0;
}

.branch .contact-row .global-icons.phone-icon:before {
    background-position: -45px -45px;
}

.branch .contact-row .global-icons.fax-icon:before {
    background-position: 0 -45px;
}

.branch .contact-row .global-icons.hours-icon:before {
    background-position: -90px 0;
}

.branch .contact-row .global-icons.shipping-icon:before {
    background-position: -135px -90px;
}

.contact-row .button {
    clear: both;
    padding: 15px;
    /* margin: 40px auto 20px auto;*/
    margin-bottom: 14px;
    width: 250px;
}

@media (max-width:992px) {

    .contact-col {
        padding: 20px 0;
        margin: auto;
        max-width: 720px;
    }

    .contact-info {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

    /*.contact-item {
		padding: 10px 15px;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 325px;
		flex: 1 1 325px;
	}*/

    /*.contact-item::before {
		margin: 0 auto 10px auto;
		float:none;
	}*/

    /*.contact-item p {
		text-align: center;
	}*/

    .contact-item {
        /*min-width: 350px;*/
        width: fit-content;
        margin: auto;
    }

    .address-icon {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .phone-icon {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .fax-icon {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .hours-icon {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .contact-row a.button {
        margin: 20px auto;
    }
}

@media (max-width:768px) {

    .contact-col {
        padding: 20px 20px;
        margin: auto;
        max-width: 540px;
    }

    .contact-item {
        padding: 10px 20px;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 250px;
        flex: 1 1 250px;
    }
}

@media (max-width:670px) {
    .contact-item {
        padding: 10px 20px;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }

    .hours-icon {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }
}

/*--MAP ---------------------------------------*/

.branch-map {
    overflow: hidden;
    position: relative;
    height: 100%;
    min-height: 450px;
}

    .branch-map iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

    .branch-map .info-window p {
        margin: 10px 0 !important;
    }

@media (max-width: 991px) {
    .branch-map {
        /*height:450px;*/
    }
}

/*---------------------------------------------*/
/*--OVERVIEW ROW ------------------------------*/
/*---------------------------------------------*/

.overview {
    background-color: #f3f5f8;
}

/* -------------------------------- */
/* ----- Semantic Accordion ----- */
/* -------------------------------- */

/*--On Page Video -----------------*/
/*#on-page-video-accordion .content iframe {
    margin: 20px 0;
}*/

#on-page-video-accordion.accordion p {
    vertical-align: middle;
    line-height: 1;
    padding: 10px 0;
}

#on-page-video-accordion .title p:before,
div.video-title p:before {
    content: "";
    background-image: url(/media/1248/solutions-icon-sprite.png?format=webp&quality=60);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-position: -40px -30px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

#on-page-video-accordion.ui.accordion .title,
div.video-title {
    font-size: 22px;
    font-weight: 500;
    font-family: inherit;
    color: #ffffff;
    background-color: #414042;
    margin: 8px 0 0;
    position: relative;
    padding: 5px 20px;
    text-align: left;
}

#on-page-video-accordion.ui.accordion .title .dropdown.icon-plus {
    background: #ffffff;
    height: 17px;
    position: absolute;
    width: 5px;
    right: 30px;
    top: 37%;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

#on-page-video-accordion.ui.accordion .title .dropdown.icon-plus:after {
    background: #ffffff;
    content: "";
    height: 5px;
    left: -6px;
    position: absolute;
    top: 6px;
    width: 17px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

#on-page-video-accordion.ui.accordion .content {
    padding: 0px 20px;
}

#on-page-video-accordion.ui.accordion .content > p:first-child {
    margin: 0;
}

#on-page-video-accordion.ui.accordion .title.active {
    color: #ffffff;
    background-color: #414042;
    /*border-bottom: 8px solid #014b92;*/
}

#on-page-video-accordion.ui.accordion .title.active .dropdown.icon-plus {
    background: #ffffff;
    transform: rotate(45deg);
}

#on-page-video-accordion.ui.accordion .title.active .dropdown.icon-plus:after {
    background: #ffffff;
    transform: rotate(-2deg);
}

.ui.accordion .content p:hover {
    background: inherit;
    cursor: text;
}

#on-page-video-accordion.accordion p {
    vertical-align: middle;
    line-height: 1;
    padding: 10px 0;
}

#on-page-video-accordion.accordion .title > p,
div.video-title > p {
    font-size: 22px;
    font-weight: 500;
    font-family: inherit;
    color: #ffffff;
    margin: 0;
    width: 97%;
}

#on-page-video-accordion.accordion p {
    color: #414042;
    text-align: left;
}

#on-page-video-accordion.accordion p:last-child {
    margin-bottom: 0;
}

div.video-title {
    color: #014b92;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

div.video-title p {
    color: #014b92;
    font-weight: bold;
}

.video {
    position: relative;
    padding-bottom: calc(612 / 1072 * 100%);
    overflow: hidden;
    max-width: 100%;
    background: black;
    margin: 20px 0;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-video-spacer {
    margin: 44px 0;
}

/*---------------------------------------------*/
/*--SOLUTIONS OFFERED ROW ---------------------*/
/*---------------------------------------------*/
.solutions-row .title-container {
    margin-bottom: 20px;
}

.solutions-list > div {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
}

.branch-specialties {
    padding-bottom: 50px;
}

.other-specialties p {
    font-size: 19px;
}

.solutions-list.list-wrapper {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.centered .solutions-list.list-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.branch-specialties .solutions-item::before {
    min-width: 65px;
    width: 65px;
    height: 65px;
    margin: 0 20px 0 0;
    /*background-size:310%;*/
}

.other-specialties .solutions-item::before {
    min-width: 45px;
    width: 45px;
    height: 45px;
    margin: 0 20px 0 0;
    background-size: 244px;
}

.solutions-item {
    font-size: 24px;
    margin: 0;
    padding: 15px 10px;
    width: 33.33%;
    overflow: hidden;
    display: flex;
    align-items: center;
}

    .solutions-item a {
        color: #414042;
        text-decoration: none;
    }

.inverted .solutions-item a {
    color: #ffffff;
}

.solutions-offered-bg-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}

.solutions-row .overlay-bullet-list {
    background: #ffffff;
    filter: alpha(opacity=85);
    background: rgba(255, 255, 255, 0.85);
    padding: 30px;
    overflow: hidden;
}

.solutions-row.inverted .overlay-bullet-list {
    background: rgba(65, 64, 66, 0.85);
    color: #ffffff;
}

.solutions-offered-bg-slider .slide {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: opacity 1s ease-in-out;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
}

    .solutions-offered-bg-slider .slide.show {
        opacity: 1;
    }

.overlay-list {
    z-index: 100;
    margin: 120px auto;
}

.branch-specialties .solutions-item.field-inspections-icon::before {
    background-position: -25px -22px;
}

.branch-specialties .solutions-item.consulting-icon::before {
    background-position: -24px -142px;
}

.branch-specialties .solutions-item.data-management-icon::before {
    background-position: -142px -143px;
}

.branch-specialties .solutions-item.maintenance-icon::before {
    background-position: -265px -25px;
}

.branch-specialties .solutions-item.equipment-icon::before {
    background-position: -146px -264px;
}

.branch-specialties .solutions-item.monitoring-icon::before {
    background-position: -25px -264px;
}

.branch-specialties .solutions-item.lab-services-icon::before {
    background-position: -149px -25px;
}

.branch-specialties .solutions-item.special-emphasis-icon::before {
    background-position: -266px -145px;
}

.branch-specialties .solutions-item.access-icon::before {
    background-position: -266px -264px;
}



.other-specialties .solutions-item.field-inspections-icon::before {
    background-position: -17px -17px;
}

.other-specialties .solutions-item.consulting-icon::before {
    background-position: -17px -100px;
}

.other-specialties .solutions-item.data-management-icon::before {
    background-position: -100px -100px;
}

.other-specialties .solutions-item.maintenance-icon::before {
    background-position: -183px -17px;
}

.other-specialties .solutions-item.equipment-icon::before {
    background-position: -100px -183px;
}

.other-specialties .solutions-item.monitoring-icon::before {
    background-position: -17px -183px;
}

.other-specialties .solutions-item.lab-services-icon::before {
    background-position: -100px -17px;
}

.other-specialties .solutions-item.special-emphasis-icon::before {
    background-position: -183px -100px;
}

.other-specialties .solutions-item.access-icon::before {
    background-position: -183px -183px;
}



@media (max-width: 1260px) {

    .solutions-item::before {
        margin: 0 20px 0 0;
    }
}

@media (max-width: 992px) {

    .solutions-item::before {
        margin: 0 30px 0 0;
    }

    .solutions-item {
        padding: 15px;
        width: 50% !important;
    }
}

@media (max-width: 900px) {
    .solutions-item {
        padding: 15px 40px;
        /*width:100%;*/
    }
}

@media (max-width: 768px) {

    .branch-specialties {
        justify-content: center;
    }

    .other-specialties {
        justify-content: center;
    }

    .solutions-item::before {
        margin: 0 15px 0 0;
    }

    .solutions-item {
        padding: 15px 10px;
        min-width: 290px;
        width: fit-content !important;
        justify-content: start !important;
        /*margin: auto;*/
    }

    .solutions-row .no-border {
        display: block;
        border-top: none;
    }
}

@media (max-width: 450px) {

    .solutions-item {
        padding: 10px 30px;
        font-size: 20px !important;
    }
}

/*---------------------------------------------*/
/*--INDUSTRIES & APPLICATIONS SECTIONS --------*/
/*---------------------------------------------*/

.branch-list-item {
    padding: 20px 25px;
    width: 50%;
}

    .branch-list-item a {
        color: #414042;
        text-decoration: none;
    }

.inverted .branch-list-item a {
    color: #fff;
}

.branch-list-item h3,
.branch-list-item p {
    overflow: hidden;
}

.branch-list-item h3 {
    font-size: 24px;
}

.branch-list-item p {
    margin: 0;
}

@media (max-width:1260px) {
    .branch-list-item {
        padding: 20px 15px;
    }
}

@media (max-width:992px) {
    .industries-row .container,
    .applications-row .container {
        max-width: 850px;
    }

    .branch-list-item {
        padding: 20px 10px;
    }

        .branch-list-item::before {
            margin: 0 20px 0 0;
        }
}

@media (max-width:900px) {
    .industries-row .container,
    .applications-row .container {
        max-width: 700px;
    }

    .branch-list-item::before {
        margin: 0 30px 0 0;
    }

    .branch-list-item {
        padding: 25px 15px;
        width: 100%;
    }
}

@media (max-width:650px) {
    .branch-list-item::before {
        float: none;
        margin: 0 auto 10px auto;
    }

    .branch-list-item h3,
    .branch-list-item p {
        text-align: center;
    }
}

/*--INDUSTRIES ICONS -----------------*/
.branch-icon.aerospace-defense-icon::before {
    background-position: 0 -360px;
}

.branch-icon.oil-gas-icon::before {
    background-position: -120px -360px;
}

.branch-icon.power-icon::before {
    background-position: -240px -360px;
}

.branch-icon.manufacturing-icon::before {
    background-position: -120px -480px;
}

.branch-icon.infrastructure-icon::before {
    background-position: -240px -480px;
}

.branch-icon.academia-icon::before {
    background-position: 0 -480px;
}

/*--APPLICATIONS ICONS ---------------*/

.branch-icon.corrosion-erosion-icon::before {
    background-position: 0 -600px;
}

.branch-icon.cracking-icon::before {
    background-position: -240px -600px;
}

.branch-icon.fatigue-icon::before {
    background-position: -120px -600px;
}

.branch-icon.faults-icon::before {
    background-position: -240px -720px;
}

.branch-icon.flaws-icon::before {
    background-position: 0 -720px;
}

.branch-icon.leaks-icon::before {
    background-position: -120px -720px;
}

/*---------------------------------------------*/
/*--ACCREDIDATIONS & CERTIFICATIONS ROWs ------*/
/*---------------------------------------------*/
.accred-cert-row .branch-col {
    border: 1px solid #fff;
    margin: 60px auto;
    padding: 30px 40px;
    max-width: 70%;
}

    .accred-cert-row .branch-col.right {
        margin-left: 60px;
    }

    .accred-cert-row .branch-col.left {
        margin-right: 60px;
    }

.row-plain.accred-cert-row .branch-col {
    border: none;
    margin: 0 40px;
    padding: 0;
    max-width: 200%;
}

.accred-cert-row .branch-col.certifications-content {
    border-color: #000;
}

.accred-cert-row.inverted .branch-col.certifications-content {
    border-color: #fff;
}

.accred-cert-row {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    width: 100%;
    margin: 0;
}

    .accred-cert-row.inverted {
        background-color: #414042;
        color: #fff;
    }

    .accred-cert-row.row-plain {
        padding: 0;
    }

    .accred-cert-row .accreditations-col .list-wrapper {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: start !important;
    }

    .accred-cert-row .title-container h2 {
        font-size: 36px;
    }

.row-plain.accred-cert-row .title-container h2 {
    font-size: 50px;
}

.accred-cert-row .accreditations-col .title-container h2 {
    color: #fff;
}

.accreditations-col, .certifications-col {
    width: 50%;
    display: block;
    padding: 40px 0;
}

.row-plain .accreditations-col, .row-plain .certifications-col {
    padding: 140px 0;
    width: 100%;
}

.accreditations-col {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("/media/2064/accreditations-row-bg.jpg");
}

.row-plain .accreditations-col .branch-col {
    padding: 30px;
    border: 1px solid #fff;
}

.row-plain .accreditations-col .accreditation-content {
    margin: 30px 160px;
}

.logo-image-container {
    text-align: center;
    padding-bottom: 40px;
}

.accreditation-content {
    background-color: rgba(65,64,66,0.9) !important;
}

.accreditations-carousel {
    width: 100%;
    height: auto;
    margin: auto;
}

.accred-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    text-align: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
}

.accreditations-carousel .slick-track {
    width: 100%;
}

    .accreditations-carousel .slick-track .slick-slide img {
        margin: auto;
    }

.accreditations-carousel .slick-dots {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
}

.accred-item li {
    width: 50%;
    cursor: pointer;
    list-style: none;
}

    .accred-item li button {
        width: 100%;
    }

    .accred-item li.slick-active button {
        color: #cc5c28 !important;
    }

        .accred-item li.slick-active button:hover {
            color: #fff !important;
            background-color: #cc5c28;
        }

.accred-item .slick-active:hover {
    color: #fff !important;
}

.accred-item ul {
    list-style: none;
}

.accred-item button {
    padding: 10px;
    background: none;
    border: none;
    font-size: 30px;
    cursor: pointer;
    outline: none;
    color: #fff;
    text-transform: uppercase;
}

.accred-item li:hover {
    background-color: #cc5c28;
    color: #fff;
}

.accred-cert-row .accreditations-col .list-wrapper.single-item .accred-item {
    justify-content: center;
}

.certifications-list .cert-list-item {
    border-bottom: 1px solid #000;
    font-size: 30px !important;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    color: #014b92;
    display: block;
}

.accred-cert-row.inverted .certifications-list .cert-list-item {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.certifications-list .cert-list-item:last-child {
    border-bottom: none;
}

.row-plain .certifications-list .cert-list-item {
    width: 40% !important;
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 20px 0;
    margin: 0 20px;
}

    .row-plain .certifications-list .cert-list-item:last-child {
        border-bottom: 1px solid #000;
    }

.row-plain.inverted .certifications-list .cert-list-item:last-child {
    border-bottom: 1px solid #fff;
}

.row.accred-cert-row.inverted .certifications-list .cert-list-item:hover {
    color: #cc5c28;
}

.row-plain .accred-item-list p {
    padding: 15px 0;
}

@media (max-width:1200px) {
    .accred-cert-row h2 {
        font-size: 30px;
    }
}

@media (max-width:992px) {

    .accred-cert-row {
        display: block;
    }

    .accreditations-col, .certifications-col {
        padding: 60px 0 !important;
        width: 100%;
    }

    .row-plain .accreditations-col .accreditation-content {
        margin: 30px 120px;
    }

    .accred-cert-row .branch-col,
    .accred-cert-row .branch-col.left,
    .accred-cert-row .branch-col.right {
        margin: 0 auto;
    }

    .branch-col {
        max-width: 80%;
    }

    .accred-cert-row .title-container h2 {
        font-size: 36px;
    }
}

@media (max-width:873px) {
    .row-plain.accred-cert-row .title-container h2 {
        font-size: 40px;
    }
}

@media (max-width:768px) {

    .row-plain .certifications-list .cert-list-item, .accreditations-list .accred-list-item {
        width: 100% !important;
    }

    .row-plain .accreditations-col .accreditation-content {
        margin: 30px 50px;
    }
}

@media (max-width:650px) {

    .row-plain.accred-cert-row .title-container h2 {
        font-size: 35px;
    }

    .accred-cert-row .branch-col {
        padding: 30px 20px;
    }
}

@media (max-width:600px) {

    .logo-image-container {
        margin-bottom: 30px;
    }

    .accred-item li {
        width: 100%;
    }

    .accred-item button {
        font-size: 25px;
    }
}

@media (max-width:450px) {

    .certifications-list .cert-list-item {
        font-size: 20px !important;
        padding: 10px 0;
    }

    .accreditations-list .accred-list-item p {
        font-size: 20px !important;
        padding: 10px 0;
    }

    .row-plain .accreditations-col .accreditation-content {
        margin: 20px 20px;
    }

    .logo-image-container {
        margin: 0 auto 30px auto;
    }

    .accreditations-carousel .slick-track .slick-slide img {
        width: 165px;
    }

    .accred-cert-row .title-container h2 {
        font-size: 25px;
    }
}

@media (max-width:400px) {

    .row-plain.accred-cert-row .title-container h2 {
        font-size: 25px;
    }
}

/*---------------------------------------------*/
/*--PRIME APPROVALS ROW -----------------------*/
/*---------------------------------------------*/

.prime-approval-logo-container {
    max-width: 210px;
    overflow: hidden;
    margin: auto;
}

.inverted .prime-approval-logo-container img.prime-approval-logo {
    margin-left: -210px;
}

.prime-approvals-logos {
    margin-bottom: 40px;
}

.logo-list {
    padding-top: 40px;
}

/*---------------------------------------------*/
/*--KNOWLEDGE ROW -----------------------------*/
/*---------------------------------------------*/

.knowledge-row .knowledge-wrapper {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 15px 40px;
}

/* clearfix */
.grid:after {
    content: ' ';
    display: block;
    clear: both;
}

.row-plain.knowledge-row .container .grid .knowledge-item {
    width: 33.33%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .knowledge-row .list-wrapper .knowledge-item {
        float: left;
    }
}

@media (max-width: 992px) {
    .row-plain.knowledge-row .container .grid .knowledge-item {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .row-plain.knowledge-row .container .grid .knowledge-item {
        width: 100%;
    }
}


@media (max-width:470px) {
    .knowledge-row .list-wrapper .knowledge-item {
        padding: 0;
    }
}

/*---------------------------------------------*/
/*--TRAINING ROW ------------------------------*/
/*---------------------------------------------*/

/* All training section css is in Global.css */

/*---------------------------------------------*/
/*--QUOTE ROW ---------------------------------*/
/*---------------------------------------------*/

#quote .fsRowBody {
    margin-bottom: 10px !important;
}

#quote .fsRowBody input[type="checkbox"] {
    height: 23px !important;
}

#quote.inverted .fsBody .fsLabel,
#quote.inverted .fsBody label {
    color: white;
}

#quote.inverted .fsRowBody input[type="checkbox"]::before {
    border: 1px solid white;
}

#quote.inverted .fsRowBody input[type="checkbox"]:checked::before {
    background-color: #666666;
}

#quote .fsSection {
    float: left;
}
#quote .fsSection.fs2Col {
    width: 50%;
}

#quote .fsSection.fs1Col {
    width: 50%;
    padding-left: 44px;
}

input[type="submit"].btn.primary {
    display: inline-block;
    background-color: #cc5c28 !important;
    padding: 20px 100px !important;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
}

.fsSubmit {
    display: none;
}



@media (max-width:991px) {

}

@media (max-width:768px) {

    #quote .fsSection.fs2Col {
        width: 100%;
        float: none;
    }

    #quote .fsSection.fs1Col {
        width: 100%;
        padding-left: 0;
        float: none;
    }

}

@media (max-width:400px) {

}




/*---------------------------------------------*/
/*--KEY CONTACTS ROW --------------------------*/
/*---------------------------------------------*/
.key-contact-row .branch-contact {
    text-align: center;
    padding: 10px 20px;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    -webkit-transition: border 0.1s;
    -o-transition: border 0.1s;
    transition: border 0.1s;
    width: 33.33%;
    margin: 20px 0;
    line-height: 1.2;
    min-width: 350px;
}

.inverted.key-contact-row .branch-contact {
    border-left: 5px solid #414042;
    border-right: 5px solid #414042;
}

.key-contact-row .branch-contact:hover {
    border-left: 5px solid #cc5c28;
    border-right: 5px solid #cc5c28;
}

.key-contact-row .branch-contact p {
    margin: 0;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .key-contact-row .branch-contact p.contact-item > span {
        vertical-align: middle;
    }

.key-contact-row .branch-contact .contact-title {
    display: block;
}


.key-contact-row .branch-contact .contact-item {
    padding: 5px 0;
}

    .key-contact-row .branch-contact .contact-item::before {
        margin-right: 10px;
        height: 35px;
        width: 35px;
    }

.key-contact-row .contact-item.global-icons:before {
    min-width: 30px;
}

.key-contact-row .branch-contact hr {
    border-top: 1px solid rgba(0, 0, 0, 0.7);
}

.key-contact-row .branch-contact .contact-name {
    font-size: 24px;
    margin: 0;
}

.key-contact-row .branch-contact .contact-title {
    color: #999;
    font-size: 20px;
    margin: 0;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.key-contact-row .branch-contact .contact-phone {
    text-align: left;
}


.key-contact-row .branch-contact .contact-email {
    color: #000;
    text-align: left;
}

.key-contact-row .email-icon:before,
.key-contact-row .phone-icon:before {
    height: 30px;
    width: 40px;
    background-size: 400%;
}

.key-contact-row .email-icon:before {
    background-position: -70px -35px;
}

.key-contact-row .phone-icon:before {
    background-position: -35px -35px;
}

.key-contact-row .branch-contact .contact-email:hover,
.inverted.key-contact-row .branch-contact .contact-email:hover {
    color: #cc5c28;
    text-decoration: none;
}

.inverted.key-contact-row .branch-contact .contact-email {
    color: #fff;
}

.inverted.key-contact-row hr {
    border-top: 1px solid rgba(255, 255, 255, 0.7);
}

@media (max-width:991px) {
    .key-contact-row .branch-contact .contact-item::before {
        margin: 0 10px 0 0;
    }

    .key-contact-row .branch-contact {
        width: 50%;
    }
}

@media (max-width:768px) {
    .key-contact-row .branch-contact {
        width: 100%;
        margin: 20px;
    }
}

@media (max-width:400px) {
    .key-contact-row .branch-contact {
        padding: 10px;
    }

        .key-contact-row .branch-contact .contact-name {
            font-size: 20px;
        }

        .key-contact-row .branch-contact .contact-title {
            font-size: 18px;
        }

    .key-contact-row .branch-contact {
        min-width: 310px;
    }
}
